<?php
/**
 * 2007-2021 PayPal
 *
 *  NOTICE OF LICENSE
 *
 *  This source file is subject to the Academic Free License (AFL 3.0)
 *  that is bundled with this package in the file LICENSE.txt.
 *  It is also available through the world-wide-web at this URL:
 *  http://opensource.org/licenses/afl-3.0.php
 *  If you did not receive a copy of the license and are unable to
 *  obtain it through the world-wide-web, please send an email
 *  to license@prestashop.com so we can send you a copy immediately.
 *
 *  DISCLAIMER
 *
 *  Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 *  versions in the future. If you wish to customize PrestaShop for your
 *  needs please refer to http://www.prestashop.com for more information.
 *  
 *  @author 2007-2021 PayPal
 *  @author 202 ecommerce <tech@202-ecommerce.com>
 *  @copyright PayPal
 *  @license http://opensource.org/licenses/osl-3.0.php Open Software License (OSL 3.0)
 */

global $_MODULE;
$_MODULE = array();
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_66c245d7e66a000a953af446968fadea'] = 'Boost revenue with the mobile-native Braintree module, boosting conversion in over 45 countries and accepting the latest payment methods.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_69a1a3ad8dd5da6db3c4da838a0cf9c7'] = 'Are you sure you want to delete your details?';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_aef7ac0c90af99c4f94f59518b8a82c5'] = 'Refund Braintree';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_965d7c94abc0d204072e8c33906e8d51'] = 'You couldn\'t refund the order because it hasn\'t been paid yet.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_8f4603ba5094ec0d3fca1eeda5d0aab8'] = 'Error connecting to ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_7980c38f094ddbe90d328a395bc78de9'] = 'Invalid configuration. Please check your configuration file';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_d6256dec46314dcbae3c4935b7cc2aa0'] = '[SANDBOX] Please note that payment for this order was made via the Braintree Sandbox mode.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_f9fd744f8d9ba5aaa3df8241e7ca74dd'] = 'We encountered an unexpected problem during the refund operation. For more details, please see the Braintree tab in the order details or Braintree Logs.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_c5cf97d5c9e863f5c81afcd961139610'] = 'We encountered an unexpected problem during the cancellation. For more details, please see the Braintree tab in the order details or Braintree Logs.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_fdec986ebdeda8cfd9a6849022f535b6'] = 'Your order has been fully refunded by Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_01906fa34cf5a9255896d2c5c5cbc64b'] = 'Your order has been fully captured by Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_79b365bd05876c8e560cd282299df360'] = 'We encountered an unexpected problem during the capture operation. For more details, please see the Braintree tab in the order details or Braintree Logs.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_3bc03ab1b6826baceb85458be971e2ee'] = 'The product pricing has been modified because your rounding settings aren\'t compliant with Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_faeb092e37a49192a8ff501ad6fc82c6'] = 'To avoid automatic rounding to customers for Braintree payments, please update your rounding settings.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b9c3a443b75785839de40c14742a2581'] = 'Read more.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_7c58e1df8e94ff79b78efd42ff723421'] = 'Please click on the PayPal Pay button first';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_4f5c9ccd92deed383dc5ece76515970d'] = 'Error creating client';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_a44217022190f5734b2f72ba1e4f8a79'] = 'Card number';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_16aefbf48d8803216285343472025aed'] = 'MM/YY';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_28f32d13232983d9fef5773f3be12851'] = 'Error creating hosted fields';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_8ae0cb74f9724518e1ce68c503377002'] = 'is invalid.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_729cd05e50606aca11e38918222fdd82'] = 'Tokenisation failed server side. Is the card valid?';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_1519bda079ebc7a0352e12d5a218daef'] = 'Network error occurred when tokenising.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_23d1e945d89f99ddf838f0b7921098c5'] = 'Tokenising failed';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_4415d0f48a48bbe04bb7b0ea9dc88284'] = '3D Secure requires HTTPS.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b81f50c07c8d23bbd7b2107b36d83704'] = 'Load 3D Secure Failed';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b999ae7b750a6857e6bea1618fb223c3'] = 'There was a problem with your request.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_64a0a5788729fd5ba37db816f5a32f38'] = '3D Secure Failed';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b989faae3e70a711f45b304dcc9558b7'] = 'is empty.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_57df0c4ce0afcf14943001d27728822a'] = 'This expiry date ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_659c680257206020ca455271b8e016c0'] = 'This card number ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_e67d7099fc9583e2bc6a875b6f89cc36'] = 'Please enter the CVC.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_dac2693baa5c5c9a5318609ed81c4f2a'] = 'Pay with PayPal';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_6a408e5941b4ed7630edd7c211aed267'] = 'Pay with card';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_14a7d1dad4244ea1525d263fbf1c1f90'] = 'Braintree initialisation error ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_a94e9e59a8274948ecadafc8180dbadf'] = 'Order validation error: ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_993e08bfbc05df0d2c64d09426a541db'] = 'Your payment has been made. Please contact Customer Service. Your transaction ID is: ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_3dac48b561442386bc4f82499f157275'] = 'The migration of your settings from the PayPal module has been completed with errors.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_3fee1227f1b7e441476ccb45278a5f22'] = 'Please contact our';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_05b320c3ea42546cbbbe50f45b5bbd9f'] = 'customer service team.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b4a34d3f58b039e7685c2e39b5413757'] = 'Successful update.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_1bbf73fb64d7462cc85a6795bf25fbba'] = 'Your Braintree account is currently configured to accept payments in the Sandbox ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_a3016160c7a837dc134314e6191a7c46'] = 'test environment';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b8e30b4ff26a2e4c2d62fdde62a4f006'] = 'Any transaction will be fictitious. Disable this option in order to accept actual payments (production environment) and log in with your Braintree credentials.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_5ee8825eb41716424065ccd113abb596'] = 'To activate a payment solution, please select your default country.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_27afff8a9bac2b6c7e70b5e75a40a666'] = 'SSL should be enabled on your web site.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_aaf6d0534e41ba08c928421597f9ab26'] = 'TLS verification failed.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_55b51ff454e2df67fa3d05f8962f9a4d'] = 'Your shop configuration is OK. You can start to configure the Braintree module.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_f7778154ea41d0d87fe89fcdc67c45c6'] = '401 Unauthorised. Please note that the TLS verification can\'t be done if you have htaccess password protection enabled on your web site.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_90c094d0e5202c65ffd59a37f48f2f24'] = ' You are using an old version of cURL. Please update your cURL extension to version 7.34.0 or later.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_38dc1dc4db247b4c01b26636e6bf9666'] = 'TLS version is not compatible';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_36ec50c0e914dd2fb48a1b27540512ce'] = 'Payment accepted.';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_f1a7034cbc0b901b0aa702905fadeaf1'] = 'Card verification  respond with status';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_b8b5ba590a82f7450e7d419048ad62e6'] = 'Reason: ';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_15ad21df9bc39b293c6cbbc92cf8a519'] = 'Rejection reason: ';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_7e3c8b70a5c0e69d720ab2b94abe9197'] = 'This client wasn\'t found in %s mode.';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_a8be3628e80363312b553c55cebf3e11'] = 'This customer has probably already been created in %s mode. Please create new PrestaShop client for this mode.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_b39a035a995fc6597c8eb942210d1527'] = 'Behaviour';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_1d02847dab24355e12cbfaf429875955'] = 'Accept PayPal payments';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_00d23a76e43b46dae9ec7aa9dcbebb32'] = 'Enabled';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_b9f5c797ebbf55adccdd8539a65a0241'] = 'Disabled';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_f4735eca0c2be308ee5b625e3d074926'] = 'Show PayPal benefits to your customers';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_8690095ec5ecadfedb879b1a0f544770'] = 'You can increase your conversion rate by presenting PayPal benefits to your customers on the payment methods selection page.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_693f84f20514f51486d65e2e4d025d21'] = 'Enable Vault';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_aa9f0aa28506748e7cac64be4d504f94'] = 'The Vault is used to process payments so your customers don\'t need to re-enter their information each time they make a purchase from you.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_f999864341b083c9d9fc49ce51e4f245'] = 'Enable card verification';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_6b03720d34325913db60eb75c1f61285'] = 'Card verification is a strong first line of defence against potentially fraudulent cards. It ensures that the credit card number provided is associated with a valid, open account and can also be stored in the Vault and charged successfully.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_78fb0f039203ef3e937f7037299c9195'] = 'Activate 3D Secure for Braintree';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_6ba542cfece6c71987f3301f78f3661a'] = 'Amount for 3DS in ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_3b2e72b27b6d7a88dd420e86836f8cb9'] = 'Activate 3D Secure only for orders for which the total amount is higher than the amount in your context currency';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_c9cc8cce247e49bae79f15173ce97354'] = 'Save';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialmigration_51a9f5fc2e4d9b1c8aa4a60a7c725243'] = 'An error occurred while creating your web experience. Please check your credentials.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialprocesslogger_4533bc138bd79a18e794381694f02bc0'] = 'Braintree transaction ID:';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialprocesslogger_0661efbf745de9c9cd6823c509b68e87'] = 'Message (Braintree API response)';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_8af703b2bf59cc9742883ae7f4cb0e5b'] = 'Account settings';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_f1a9672d88ab0cae23402867e2def274'] = 'Payment settings';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_93b06f54e738e1a36e44bafcb2ba9d56'] = 'Payment action';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_f2cd171bd42220283b7a595c3ff2aaaf'] = 'Sale';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_7f83df9cd29577d544efd9ff66d7118a'] = 'Authorise';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_0071e15d717059f194433c880c273896'] = 'We recommend the Authorize configuration only in case you need to check the availability of your products before confirming the order.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_c9cc8cce247e49bae79f15173ce97354'] = 'Save';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_0806a80089db6a2ef8a07d3e2fe5da7b'] = 'Environment settings';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_ec53a8c4f07baed5d8825072c89799be'] = 'Status';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_7dcb0635c2a8196813ed73812d0dc3fa'] = 'Merchant account ID for ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_ccefd99326251407f7fb885f3bfee13b'] = 'Braintree merchant accounts';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_51a9f5fc2e4d9b1c8aa4a60a7c725243'] = 'An error occurred while creating your web experience. Please check your credentials.';
$_MODULE['<{braintreeofficial}prestashop>account_eb21cf2eed85a178a9cb642a0175f402'] = 'Deleted successfully';
$_MODULE['<{braintreeofficial}prestashop>account_1fab2e7cfb82a47d3a7832ee1a9d65a5'] = 'Updated successfully';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_d3b206d196cd6be3a2764c1fb90b200f'] = 'Delete selected';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_b718adec73e04ce3ec720dd11a06a308'] = 'ID';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_650be61892bf690026089544abbd9d26'] = 'Mode';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_e5283dd1ca94d70da270cd7b68858d89'] = 'Payment tools';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_6a5fad444ecb3d717d84acb9170fabb8'] = 'ID cart';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_7f55e0bf3baaa409935bb64ee9a53391'] = 'ID order';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_88427ec035734b45aae9f7d8859a5008'] = 'Transaction ID:';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_a0db49ba470c1c9ae2128c3470339153'] = 'Level';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_d16fd0196a715330da3784bab9bb2b3d'] = 'Message (AIP PayPal/Braintree response)';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_ccf107a5d46c6501c9f2f4345400dc2e'] = 'Shop ID';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_44749712dbec183e983dcd78a7736c41'] = 'Date';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_90c72fb653ec1248896ceda559e01328'] = 'Transaction date:';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_2d8e32e9c23e2a7155c88028b3fbff66'] = 'Logger settings';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_c9cc8cce247e49bae79f15173ce97354'] = 'Save';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_dcc459e0cef1e36a18a356fbc5789b16'] = 'Delete all';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_729a51874fe901b092899e9e8b31c97a'] = 'Are you sure?';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_cb0f7aca75a7aeac5a132fd7e0cb37ef'] = 'All logs have been deleted';
$_MODULE['<{braintreeofficial}prestashop>help_36fa766632c19d12daab0318a5378569'] = 'Access module documentation before configuration.';
$_MODULE['<{braintreeofficial}prestashop>help_75c6032cb79c126cd7ad4aaa2469f421'] = 'Access user documentation for module configuration.';
$_MODULE['<{braintreeofficial}prestashop>help_9625801606eda3de0ebae69af5a228c9'] = 'Check requirements before installation';
$_MODULE['<{braintreeofficial}prestashop>help_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Check requirements';
$_MODULE['<{braintreeofficial}prestashop>help_1424e5d76b0e3801869d7a836bd0665f'] = 'Do you have any questions?';
$_MODULE['<{braintreeofficial}prestashop>help_912a3ccf91f42349c62b4554d1be68d5'] = 'Contact us. We\'ll be delighted to help.';
$_MODULE['<{braintreeofficial}prestashop>help_2acdeed6c94ace0992251cb5a62e0733'] = 'Contact our product team if you have any functional questions';
$_MODULE['<{braintreeofficial}prestashop>help_56d22c91f2838214164c233e7d4659a3'] = 'Contact our technical support';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_388de932060975c27c14973246e42e84'] = 'Braintree account';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3291c70d0559d096895617f0a3b0eed3'] = 'In order to activate the module, you have to connect your existing Braintree account or create a new one.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_4bdb5fa9fcb76b6443be0d186de24272'] = 'Connected merchant ID';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_0323de4f66a1700e2173e9bcdce02715'] = 'Logout';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3a69a9fab5f9238c03521fce180f9384'] = 'Connect or create Braintree account';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_597949c9ad42aedd8a0ab71e379f6377'] = 'Migrate your settings from the PayPal module';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_1624e46cbfe7dbe4a96a59090061d15b'] = 'API credentials';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3d697405e10ae28aae269b0b38b4566b'] = 'In order to accept Braintree payments, please fill in your API keys.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_47193c7264db2948a7c78984f9eb661b'] = 'If you do not have a Braintree account, you can create one by following this [a @href1@]link[/a]';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_ea4788705e6873b424c65e91c2846b19'] = 'Cancel';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_c7263bb801edd8ed0171a8175a596698'] = 'Confirm API credentials';
$_MODULE['<{braintreeofficial}prestashop>block_info_0f1f01f9c2def9ea0e53bd7cc51934cb'] = 'If you encounter rounding issues with your orders, please change the PrestaShop rounding mode in [a @href1@]Preferences > General[/a] to:';
$_MODULE['<{braintreeofficial}prestashop>block_info_e287d4ed564774c343fdaf3bd1494ad6'] = '\"Round away from zero, when it\'s half way there (recommended)\"';
$_MODULE['<{braintreeofficial}prestashop>block_info_27a3066cd34cd1e683f1c2d04483163a'] = 'Rounding type: \"Round each item\"';
$_MODULE['<{braintreeofficial}prestashop>formaccount_87194d3fb348a93b585147b627828132'] = 'To find your API keys, please follow these steps:';
$_MODULE['<{braintreeofficial}prestashop>formaccount_78b889a8fa7b7ddfb942afdd4a16c78b'] = 'Log in to your [a @href1@]account[/a]';
$_MODULE['<{braintreeofficial}prestashop>formaccount_9ff77bd3d61cd4ed209293283ef922df'] = 'Click on \'Parameters\' (the gear icon)';
$_MODULE['<{braintreeofficial}prestashop>formaccount_8258080b2001c14b75014329dbb07ed4'] = 'Click on \'API\'';
$_MODULE['<{braintreeofficial}prestashop>formaccount_ce98ec2f851e8f9d5ee87f124326a3a3'] = 'Click on \'Generate New API Key\'';
$_MODULE['<{braintreeofficial}prestashop>formaccount_b322bce65e09c6719fbe8c0f0b2a30c2'] = 'Click on \'View\' in the \'Private key\' column';
$_MODULE['<{braintreeofficial}prestashop>formaccount_955ad3298db330b5ee880c2c9e6f23a0'] = 'Live';
$_MODULE['<{braintreeofficial}prestashop>formaccount_ed6445336472aef39084720adcf903b9'] = 'Public key';
$_MODULE['<{braintreeofficial}prestashop>formaccount_6eb9040e470e8018db394832a528f56a'] = 'Private key';
$_MODULE['<{braintreeofficial}prestashop>formaccount_229a7ec501323b94db7ff3157a7623c9'] = 'Merchant ID';
$_MODULE['<{braintreeofficial}prestashop>formaccount_2652eec977dcb2a5aea85f5bec235b05'] = 'Sandbox';
$_MODULE['<{braintreeofficial}prestashop>formaccount_d69368e9f10df3cdfab518814ee99ccd'] = 'To retrieve the Sandbox API keys, please repeat the steps by connecting to [a @href1@]sandbox account[/a] or creating a new [a @href2@]one[/a]';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_07a30db0b738bfc793d425b468ca4f5f'] = 'Activate the Braintree module to start enjoying better conversion on mobile devices and all platforms in over 45 countries';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_a5c8b70ec4534f2dc64aac1606b9bdd2'] = 'Activate it in 4 easy steps';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_c3d2b0bfba763295a377b71aae0841f1'] = 'Activate it in 3 easy steps';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_7f129d6c42616c5ec7fd4d6d8e457f96'] = 'Connect your existing Braintree account below or create a new one';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_3d409686378a06ab86a109527bfb728f'] = 'Enable credit card and/or PayPal wallet as payment methods';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_dfe4283340c6369e764585c747cbd74a'] = 'Adjust your payment setting to either capture payments instantly (sale) or after you confirm the order (authorise)';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_ab527c36284b90820e085125a7a27c96'] = 'Make sure the module is set to \'Production\' mode';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_18206c5add24b8898426959c811b779b'] = 'More information';
$_MODULE['<{braintreeofficial}prestashop>infoformerchantaccount_f1ae9b2e6f57e0c178685be68c23a7b7'] = 'Please see our [a @href1@]video tutorial[/a] to quickly find your merchant account ID for each currency.';
$_MODULE['<{braintreeofficial}prestashop>infoformerchantaccount_46c8a5ce3f27c4fbbe2c88fddf378cc3'] = 'Go to [a @href1@]Payment Preferences - Currency restrictions[/a] to see how PrestaShop manages the currency preferences for your payment module.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_952d2c56d0485958336747bcdd98590d'] = 'Hi!';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_d86a8ddb943a18563e9d2349ee5e151c'] = 'Welcome to the new Braintree module. ';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_ac2368bae2d9d7bfd2e3abd937102493'] = 'Please check our FAQs before migrating.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_35dba08f21c84ea16b66f6c882d5607f'] = 'What should I do before migrating?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_eb2b85bb6aac6a4eb8b26187c105c502'] = 'What happens with previously passed orders?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_153c642f621543e40ac6cdcb7fe5922e'] = 'What should I do with the PayPal module?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_6433f0a69ae010c1676ccbd33fdcaef0'] = 'Start now';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_caba24acedb8ca081027504945cb2bc8'] = 'Import Braintree Settings';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_f734eb01c9b9d0d81e39b6d9cb4981a6'] = 'No, thanks';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_fac568f580fc7bd55a5342138ceed362'] = 'Start Braintree';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_eb631b70ae7c721773f91b506c815082'] = 'Settings';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_1d443cb73c347dd1e51a03d24ff10c7d'] = 'Please wait ... We\'re migrating your Braintree settings';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_3705abdb7a671d330b6cc80bf9e5fd8a'] = 'Please keep this page open.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_ddbb34a322ef4151b7f77875210de9e5'] = 'The migration will take approximately 5 minutes. If it hasn\'t finished after 10 minutes, please contact [a @href1@]our support team.[/a]';
$_MODULE['<{braintreeofficial}prestashop>migrationstepthree_2f9d219909ce66361bfd5649a54c6946'] = 'Go to Braintree settings';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_2a586b66bf497dc73bd7674d02533aff'] = 'All done. Your Braintree settings were migrated successfully.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_1a721227c6b45485fd2f65fe9ecebb65'] = 'Please add your public and private keys to complete your account setup.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_890d5f7d152919552a625d6a61615408'] = 'The PayPal module will be disabled once the process has finished.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_4e11db406c6c9f234fe8579cc9bc5ef6'] = 'Saving';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_cae49babe51a79495ca5bd942f9bb64d'] = 'Save Account Settings';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_13964f0a9b234f4158928d13d9420076'] = 'If you need, you can add your API keys later (not recommended).';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_ae687a1cc7f2853d1a80956064b478ca'] = 'If you choose to do so, payment by Braintree won\'t be available for your customers until you add your account information.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_add1103b815a5d8f6144d648234e9e81'] = 'Add API keys later';
$_MODULE['<{braintreeofficial}prestashop>statusblock_ac69a4de1e317c711c7a2225aa26566c'] = 'Seller country';
$_MODULE['<{braintreeofficial}prestashop>statusblock_d905465066339087fee7afcadf323cde'] = 'To modify the country: [a @href1@]International > Localisation[/a]';
$_MODULE['<{braintreeofficial}prestashop>statusblock_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Check requirements';
$_MODULE['<{braintreeofficial}prestashop>statusblock_fb11c619ba14750115c1bd0bddd199be'] = 'SSL enabled.';
$_MODULE['<{braintreeofficial}prestashop>statusblock_27afff8a9bac2b6c7e70b5e75a40a666'] = 'SSL should be enabled on your web site.';
$_MODULE['<{braintreeofficial}prestashop>statusblock_ba54b8645ec3d87e95b4da1b5baad66f'] = 'The PHP cURL extension must be enabled on your server';
$_MODULE['<{braintreeofficial}prestashop>statusblock_5ca1203809f34ffdde05fc58b758e2bd'] = 'You must connect your Braintree account';
$_MODULE['<{braintreeofficial}prestashop>statusblock_d7d1e8d47ea159a7943f96d11b4b2b3f'] = 'You must add your merchant account ID for each currency';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_0ba29c6a1afacf586b03a26162c72274'] = 'Environment';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_2652eec977dcb2a5aea85f5bec235b05'] = 'Sandbox';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_756d97bb256b8580d4d71ee0c547804e'] = 'Production';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_bc7d1280e8e4a5e8a0350d59fae3ffbb'] = 'Production mode is the live environment where you\'ll be able to collect your real payments';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_e51174734fbc65b6b9804b689c01f161'] = 'Switch to';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_30dbd3dffa9dbd08b062436ba8dcbad7'] = 'Production mode';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_7e4ed5efc0f056eb2b36609af35177d3'] = 'Sandbox mode';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_a0458ae714e46f9804c39d871f7b387d'] = 'Fill in your merchant account ID for every currency';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_88603d241cadd9f36f5e09f20370f209'] = 'Add my merchant account ID(s)';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_5b22eb5afd663e52d62bd24b1148a104'] = 'Change my payment preferences';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_831b40dcf84715e6e8ecd2c3381c2549'] = 'Pay more securely using your credit card.';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_5cc3a4013fc4eb5abf3e4904c7f9ce8e'] = 'Choose your card';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_82081d376e8a6467ca34a7eb878e048b'] = 'Add a new card';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_a44217022190f5734b2f72ba1e4f8a79'] = 'Card number';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_4d29676394d688341ec389a3de8ff14f'] = 'Expiry date';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_6b69730e1626f65f6b064a4df29d326b'] = '(MM/YY)';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_60a104dc50579d60cbc90158fada1dcf'] = 'CVC';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_3577373cfda5984b72cf6f2600c17fe5'] = 'Remember my card';
$_MODULE['<{braintreeofficial}prestashop>payment_error_a25c753ee3e4be15ec0daa5a40deb7b8'] = 'An error occurred';
$_MODULE['<{braintreeofficial}prestashop>payment_error_777e4c7c4a3cc47eb332a7a4022c983e'] = 'An unexpected error occurred.';
$_MODULE['<{braintreeofficial}prestashop>payment_error_323e38ab6d886d430186ec89af7b6f32'] = 'Additional error message: ';
$_MODULE['<{braintreeofficial}prestashop>payment_error_c6be610d87b3b7aac35cf0e5b960d1d8'] = 'Try to pay again';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_79b1ee7d4205c9a8506333f9e038c26d'] = 'My funding sources';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_e2a39ecca8898a1ecd4bd3f9ee28b566'] = 'Your cards';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_19b3fbd3db47d3252c410fcb2bb58ba7'] = 'Your PayPal accounts';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_31b920bfe179e602e215842387ab8feb'] = 'Add name';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_f1c2261d89d52febeed15edf1f34a5b7'] = 'Edit name';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_c9cc8cce247e49bae79f15173ce97354'] = 'Save';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_1157034006f1015ff7efb98f577e9fee'] = 'You don\'t have any saved funding sources';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_939b52e951248282856bcf833991d5e8'] = 'Choose your PayPal account';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_20af26b2982ecf99e439a2d6d90ac8f7'] = 'Use a new PayPal account';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_7f8eed2e4a615417913ecd6906aaf63d'] = 'Remember my PayPal account';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_96110359114a80e8cdc8eea930bac705'] = 'Please complete your payment by confirming below';
$_MODULE['<{braintreeofficial}prestashop>displayadmincartsview_dc31c3065844b812bd4ca3a18f30113c'] = 'Payment logs';
$_MODULE['<{braintreeofficial}prestashop>displayadminordercontentorder_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>displayadminordertaborder_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>displaycustomeraccount_79b1ee7d4205c9a8506333f9e038c26d'] = 'My funding sources';
$_MODULE['<{braintreeofficial}prestashop>displaymyaccountblock_79b1ee7d4205c9a8506333f9e038c26d'] = 'My funding sources';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_a3d5de3eac8bb00ae86fd1a1005f1500'] = 'Timestamp';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_80fd982231bd8a721f79b5cf097351f8'] = 'Braintree time stamp';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_88427ec035734b45aae9f7d8859a5008'] = 'Transaction ID:';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_7761b2ef39506fa88f2a02bb18f00d29'] = 'Payment tools';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_b5a7adde1af5c87d7fd797b6245c2a39'] = 'Description';
$_MODULE['<{braintreeofficial}prestashop>messagesandbox_e8fdd95502f3d9eef321833fe60aed0c'] = 'Sandbox mode : all transactions will be fictitious';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b38308023e216ac4faf73789566556c2'] = 'Sandbox mode : is the test environment where you will not be able to collect any real payments';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_8e9b716ad968b216a76bb7df754a1bf4'] = 'Connect or create Sandbox Braintree account';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_d2a4f40bdb5a355bd8ea72551f6098b2'] = 'Connect or create Live Braintree account';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_4a7c47c43f11a84f00ea356680340c92'] = 'Protection';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_222db556d9db248f0406ec5695717eb8'] = 'Buyer protection and free return shipping covers eligible purchase. ';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_8024391592accadb8810eaade5005a3f'] = 'Simplicity and Convenience';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_e2573418ae8a569caa6bede5e34f8b51'] = 'Pay fast from any device without entering your financial details.';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_99f4fa3f580d5e6590296af9f2259814'] = 'Security';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_28f313a05650c0bb493f0bcca4956a31'] = 'Skip entering your financial info, PayPal keeps your data secure.';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_327fa12a62a444f0b451df44c3a2aaf5'] = 'Shop globally';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_00c7db87517f39cbfdd3ca757e547bc8'] = 'Use your account from wherever in the world you shop.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomerone_952f622b6cbe191f3d9abb6d6f34b71d'] = 'You have to [b]finish your payment[/b] made with your PayPal account ';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomerone_b3e985da8b5a176abfb74c4c1ca960f9'] = 'by accepting the terms of service and clicking on the order validation button below.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_952f622b6cbe191f3d9abb6d6f34b71d'] = 'You have to [b]finish your payment[/b] made with your PayPal account ';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_b3e985da8b5a176abfb74c4c1ca960f9'] = 'by accepting the terms of service and clicking on the order validation button below.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_768073dd22a31e3489fad6543b7301b1'] = 'Please note that the additional delivery fees (%1s) have been applied. For more details, please check your order summary.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_e02a9cef1018f4c3ff5345af151c0bdf'] = 'Pay with PayPal express checkout';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_0463c4b558f28024f257915c2c0d4057'] = 'PayPal Express Checkout shortcut on';
